=== debian/control ===
Source: jolicloud-webapp-jolecule
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-jolecule
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://jolecule.appspot.com/
Description: Jolicloud web application for Jolecule
 The Jolecule web site running in a simple Jolicloud window.
